fermikepler
fermikepler
2020-10-10 17:03

如何解决deepin20编译安装paraview后报QPainter错误?

  • ubuntu
  • linux

根据东岳流体的步骤编译安装《OpenFOAM-8》和《ParaView5.6.3》,并补充了有关qt5的依赖,编译安装成功,但是打开paraView时都会报错,且全部错误都源于“QPainter”,且清空错误代码后随即又会跳出来,请问我该怎样解决这一问题?(之前在deepin15.11上按照相同步骤安装OpenFOAM-7和paraview5.6.0没有问题)附报错图和拷贝的部分报错信息图片说明图片说明

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答